body {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 30px;
    user-select: none;
}

.loginContainer {
    background-color: #0f172a80;
    border: 1px solid #1E293B;
    width: 90%;
    max-width: 400px;
    border-radius: 12px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 20px;
}

img {
    width: 62px;
}

.loginTitles {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 8px;
}

h1 {
    color: #FFFFFF;
    font-size: 24px;
    line-height: 1;
    text-align: center;
}

h2 {
    color: #94A3B8;
    font-size: 14px;
    text-align: center;
}

.formSection {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    row-gap: 8px;
    width: 100%;
}

label {
    color: #CBD5E1;
}

input {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #334155;
    background-color: #1E293B;
    color: #8f9db2;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
input:autofill,
input:autofill:hover,
input:autofill:focus,
input:autofill:active {
    -webkit-box-shadow: 0 0 0 50px #1E293B inset !important;
    -webkit-text-fill-color: #8f9db2 !important;
    box-shadow: 0 0 0 50px #1E293B inset !important;
    transition: background-color 5000s ease-in-out 0s;
}

.passLabel {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

a {
    color: #F7A63B;
    font-size: 13px;
    text-decoration: none;
}

button {
    width: 100%;
    background-color: #F7A63B;
    color: #0F172A;
    font-size: 16px;
    font-weight: bold;
    border: none;
    padding: 16px 8px;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

span {
    color: #475569;
    font-size: 13px;
}